# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Functions

# vlSDL Namespace Reference

The SDL bindings namespace. More...

## Classes

class | SDLWindow
| The SDLWindow class implements an OpenGLContext using the SDL API. More...

## Functions

void | messageLoop ()

## Detailed Description

The SDL bindings namespace.

## Function Documentation

void vlSDL::messageLoop | ( | ) |

Definition at line 445 of file SDLWindow.cpp.

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:45:01.
Permission is granted to use this page to write and publish articles regarding Visualization Library.